.rnd-wrap .sec-col.posi_wrap .col3 { padding: 0 110px; }
.rnd-wrap .sec-col.posi_wrap .col3 .col { padding: 0; }
.wrap .content .tit-wrap .num { margin-bottom: 20px; }
.rnd-wrap .sec-col.posi_wrap .col3 .col .tit-wrap { padding: 50px 40px 3px; }
.rnd-wrap .sec-col .col3 .col .tit-wrap .desc { margin-top: 35px; }
.rnd-wrap .sec-col .col3 .col .tit-wrap .desc p { position: relative; padding-left: 10px; color: #4f5254; }
.rnd-wrap .sec-col .col3 .col .tit-wrap .desc p::before { content: ''; position: absolute; top: 15px; left: 0; width: 2px; height: 2px; background: #4f5254; border-radius: 50vh; }
.rnd-wrap .sec-col .col3 .col .tit-wrap .txt { font-size: 18px; line-height: 1.89; letter-spacing: -0.02em; font-weight: 400; color: #000; }

/* 2023-06-07 추가 */
.sec-full .txt.static-txt .desc p {padding: 0px 200px;}


@media screen and (max-width: 1440px) {

	.rnd-wrap .sec-col.posi_wrap .col3 { padding: 0 7.64vw; }
	.rnd-wrap .sec-col.posi_wrap .col3 .col { padding: 0; }
	.wrap .content .tit-wrap .num { margin-bottom: 1.39vw; }
	.rnd-wrap .sec-col.posi_wrap .col3 .col .tit-wrap { padding: 3.47vw 2.78vw 0.21vw; }
	.rnd-wrap .sec-col .col3 .col .tit-wrap .desc { margin-top: 2.43vw; }
	.rnd-wrap .sec-col .col3 .col .tit-wrap .desc p { position: relative; padding-left: 0.69vw; color: #4f5254; }
	.rnd-wrap .sec-col .col3 .col .tit-wrap .desc p::before { content: ''; position: absolute; top: 1.04vw; left: 0; width: 0.14vw; height: 0.14vw; background: #4f5254; border-radius: 50vh; }
	.rnd-wrap .sec-col .col3 .col .tit-wrap .txt { font-size: 1.25vw; line-height: 1.89; letter-spacing: -0.02em; font-weight: 400; color: #000; }

	
	/* 2023-06-07 추가 */
	.sec-full .txt.static-txt .desc p {padding: 0vw 13.89vw;}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	
	.rnd-wrap .sec-col .col3 .col .tit-wrap .txt { font-size: 13px; }

}


@media screen and (max-width: 768px) {

	.rnd-wrap .sec-col .col3 .col .tit-wrap .desc p::before { display: none; }
	.sec-col.posi_wrap.bgWhiteGray { background: #fff; }
	.wrap .kv ~ section.sec-col.posi_wrap { padding-top: 0; }
	.col.bgWhite { background: #f5f7f9; }
	.rnd-wrap .sec-col.posi_wrap .col3 { padding: 0; }
	.rnd-wrap .sec-col .col3 .col .tit-wrap .txt { text-align: center; font-size: 3.91vw; line-height: 1.7; margin-top: 0.91vw; }
	.wrap .content .tit-wrap .num { margin-bottom: 2.34vw; }
	.rnd-wrap .sec-col .col3 .col .tit-wrap .desc p { padding-left: 0; line-height: 1.7; }

	.rnd-wrap .sec-col .col3 .col .tit-wrap .desc { margin-top: 6.51vw; }

	.wrap .col3 .card-list.rnd .col + .col { margin-top: 7.81vw; }

	.rnd-wrap .sec-col.posi_wrap .col3 .col .tit-wrap { padding: 8.72vw 1.30vw 5.60vw; }

	.rnd-wrap .sec-col .col3 .col .tit-wrap .txt { font-size: 4.44vw; }

	/* 2023-06-07 추가 */
	.sec-full .txt.static-txt .desc p {padding: 0vw 2.04vw;}

}